Bug 13580 - krb5-server error during install
Summary: krb5-server error during install
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: krb5 (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-07 20:54 UTC by Matt Domsch
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-11 00:07:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Domsch 2000-07-07 20:54:59 UTC
When performing a custom everything install with Winston Beta 3, the 
following message was left in /tmp/install.log:
Installing krb5-server
cannot determine current run level

When the system is up-and-running, uninstalling and re-installing krb5-
server worked with no errors.

Comment 1 Nalin Dahyabhai 2000-07-11 00:07:34 UTC
This should be fixed in krb5-1.2.1-3 and later.  Please reopen this bug if you
find
that this is not the case.


Note You need to log in before you can comment on or make changes to this bug.